{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-digester/apache-commons-digester",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-digester_install",
            "desc": "测试软件包的安装功能，验证安装过程是否正常完成",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-digester_uninstall",
            "desc": "测试软件包的卸载功能，验证卸载过程是否正常完成",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-digester_function_install",
            "desc": "测试软件包的安装功能，验证安装过程是否正常完成"
        },
        {
            "name": "test_apache-commons-digester_function_uninstall",
            "desc": "测试软件包的卸载功能，验证卸载过程是否正常完成"
        }
    ]
}